<div class="controllers">
    <app-router-panel selectedDestinationIndex="8" destinationDisabled="true"></app-router-panel>
    <app-router-panel selectedDestinationIndex="9" destinationDisabled="true"></app-router-panel>
    <app-router-panel selectedDestinationIndex="10"destinationDisabled="true"></app-router-panel>
    <app-router-panel selectedDestinationIndex="11"destinationDisabled="true"></app-router-panel>
    <app-router-panel selectedDestinationIndex="79"destinationDisabled="true"></app-router-panel>
    <app-router-panel selectedDestinationIndex="80"destinationDisabled="true"></app-router-panel>
</div>
<div class="controllers">
    <app-router-panel ></app-router-panel>
</div>
